using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Register_office.Model
{
	internal class Analysis
	{
		[DisplayName("Пациент")]
		[Column("Пациент")]
		public string Patient { get; set; }

		[DisplayName("Обследование")]
		[Column("Обследование")]
		public string Examination { get; set; }

		[DisplayName("Результат")]
		[Column("Результат")]
		public string Result { get; set; }
	}
}
